
conf.suite.PRODUCTION=false
conf.navigation.SHOW_APPLICATIONS_MENU=true
conf.navigation.SHOW_APPS_PORTAL=true

server.conf.exec.CHAINED_EXECUTION_NODE_LIMIT=100
server.conf.process-common.MAXIMUM_REPORT_MS=4000

conf.suite.SCHEME=https



conf.suite.MAIL_SCHEME=http
conf.suite.MAIL_SERVER_AND_PORT=localhost:8080


conf.mailhandler.alias.BPM.EMAILUAT=processmodeluuid0004d582-bf97-8000-faa5-2d00002d0000  
conf.mailhandler.alias.BPM.emailtest2=processmodeluuid0004d582-bf97-8000-faa5-2d00002d0000  
conf.mailhandler.alias.BPM.emailtest3=processmodeluuid0004d582-bf97-8000-faa5-2d00002d0000  

conf.suite.ANONYMOUS_ACCESS=true


